{
  "id": 7398596,
  "entId": "10275671",
  "entName": "上海星宇建设集团有限公司",
  "entType": "E",
  "blackGrey": "黑",
  "blackLevel": "1",
  "subordinateBusinessParty": null,
  "subordinateBusinessPartyNm": "全集团",
  "businessArea": "6",
  "includeDate": "2024-06-28",
  "dataSources": "4",
  "blackReason": "已被列为失信被执行人",
  "applyName": "外部",
  "applyDate": "2024-06-28",
  "processId": null,
  "formInstanceId": null,
  "description": "案号：（2021）沪0110执1129号  失信被执行人具体行为：有履行能力而拒不履行生效法律文书确定义务  生效法律文书确定义务：无  被执行人履行情况：全部未履行  执行法院：310202",
  "balckTemplateId": null,
  "removeDate": null,
  "blackStatus": "1",
  "createTime": "2024-06-28",
  "uploadingDocuments": null,
  "uploadingName": null,
  "source": "外部数据",
  "ispublic": "0",
  "updateTime": "2024-06-28",
  "createByName": null
}